> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List serials

> List serials

### Query parameters

<ParamField query="sku" type="string" />

<ParamField query="serial" type="string" />

<ParamField query="status" type="string">
  One of `in_production`, `available`, `reserved`, `shipped`, `sold`, `returned`,
  `in_service`, `in_warranty`, `quarantined`, `scrapped`, `recalled`, `lost`, `transferred`.
</ParamField>

<ParamField query="lot_number" type="string" />

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

### Responses

<ResponseField name="200" type="SerialListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/serials' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "serials": [
      {
        "created_at": "string",
        "id": "string",
        "lot_id": null,
        "lot_number": null,
        "serial": "string",
        "sku": "string",
        "sold_at": null,
        "status": "string"
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
